.card {
    width: 400px;
    background-color: white;
    box-shadow: 0px 5px 20px #555;
    border-radius: 6px;
    cursor: pointer;
}

.card:hover {
    box-shadow: inset 0px 0px 5px #615f5f;
}

.card-name {
    text-align: center;
}

.card-image {
    height: 250px;
    position: relative;
    overflow: hidden;

    img {
        width: 100%;

        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

}

.card-body {
    text-align: center;
    padding: 15px 20px;
    box-sizing: border-box;
}

.card-date {
    font-family: 'Source Sans Pro', sans-serif;
}

.card-title,
.card-exceprt {
    font-family: 'Playfair Display', serif;
}

.card-date,
.card-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.card-date,
.card-excerpt {
    color: #777;
}

@media screen and (max-width: 820px) {
    .card {
        width: 330px;
    }
}